Subject: Re: Cygwin problems under Vista (please reply to Vinod)
From: Tatsuro MATSUOKA <[email-masked]>
To: [email-masked], [email-masked], [email-masked], INVALID_ADDRESS@.SYNTAX-ERROR
Cc: [email-masked]
Date: Tue, 1 Apr 2008 11:28:22 +0900 (JST)
List-Id: <cygwin.cygwin.com>

Dear Larry Hall

Thanks to Larry for your immdiate reply.

--- "Larry Hall (Cygwin)" <[email-masked]> wrote:
> I think it's great that you attempted to work with Vinod to help him get a
> better understanding of things.  But I think you're missing a point here
> yourself.  No one is "ignoring" him.  If no one has answered, then it's
> quite possible no one has an answer for him.  I don't think you have to
> attribute some negative connotation to lack of discussion for any topic
> on this list.  It's just the way things go sometimes.  But if having
> someone else on this list responding directly to his previous inquiries
> would help everybody feel better about things, I can fulfill that role.

Sorry my attitude is not proper.  No answer will a newbie to be disappointed.
I'm glad you to reply my posting.  

>   * Rebase isn't automatically invoked by 'setup.exe' because of all of the
>     following:
>       1. Nobody has contributed a patch to add it.
>       2. Rebasing everybody's installation on the off-chance that they
>          installed packages that would require this operation seems
>          inefficient.
>       3. The goal is to resolve this on a per-package basis so that
>          running rebaseall isn't necessary for anyone.
> 

I have been waiting the reply like the above.  I am not a specialist for the cygwin so I cannot answer
for it.  I have used  'rebaseall' on my XP computers to the grace be worked by the helps here.  (I
realyy appreciate that.) I felt that this was not a VISTA specific issue but I cannot answer it
because my knowledge is not enough for rebasing. 

>   * Beyond what's already been said on the X issue, I can't add anything.
>     I don't run Cygwin-X on Vista.  Actually, I don't really ever run Vista.
>     But since the question revolves around X, I would suggest inquiring on
>     the Cygwin-X list if this hasn't already been tried.  Of course, if
>     Vinod tries this, he can expect the same guarantee of a solution that
>     he gets with the main list.  If that's not sufficient, there's always
>     the option to buy Red Hat support and then ask them for help.
> 
I told to  Vinod that I think it is impossible to bind the Xming and the cygwin setup because Xming is
not a cygwin software.  
Is this right ?

>     But since the question revolves around X, I would suggest inquiring on
>     the Cygwin-X list if this hasn't already been tried.

This suggestion is really need for Vinod, I think.

Larry Hall, I really appreciate you for your sincere advises.

Sincerly

Tatsuro MATSUOKA

--------------------------------------
Easy + Joy + Powerful = Yahoo! Bookmarks x Toolbar
http://pr.mail.yahoo.co.jp/toolbar/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/